¿Qué versiones de PHP y MySQL están en vuestros servidores?

Por defecto los nuevos clientes son creados en servidores con las últimas versiones estables, actualmente MySQL 5.5 y PHP 5.3. No obstante si lo desea podemos cambiarle a servidores con PHP 4 y MySQL 4. Para ello puede enviarnos un ticket desde nuestra Extranet.

  • 17 Los usuarios han encontrado esto útil
¿Fue útil la respuesta?

Related Articles

Cómo identificar un error 500 Internal Server Error

En muchas ocasiones cuando tenemos un error en nuestra página web nos devuelve un error 500...

Recibo emails indicándome que he sobrepasado los límites del alojamiento.

Si no sabe porque ha sobrepasado esos límites, puede verlo desde su panel de control Plesk, en...

¿Cómo enviar un email con ASP usando CDO?

En primer lugar deberá crear una cuenta de correo desde su panel de control Plesk, que es la que...

Recibo un error 500 - Internal Server Error.

Si su Hosting es bajo Linux, le recomendamos revise los ficheros logs de error, puede...